.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8fce5a8c-93da-b65d-d5c8-4a9d4fcd90e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8fce5a8c-93da-b65d-d5c8-4a9d4fcd90e9) !important;
}
.lfr-layout-structure-item-4ba943e0-dba3-14a6-2dc8-4a2e3449c628 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
